<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="اسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر صح أم خطأ:</p>
	</intro_txt></intro><contents type="q_1"><content img_src="" img_pos="" ans="true">
		<p>1. التنظيم هو إنشاء بنيات إدارية ووضع أساليب وتقنيات موضع التنفيذ تسمح بتحقيق الخطة أو
المشروع المحدد.</p>
	</content><content img_src="" img_pos="" ans="false">
		<p>2. تنظيم مؤسسة ما يعني عدم توزيع المهمات الرئيسية المناطة بها، على وحدات من مستوى أدنى ترتبط
في ما بينها بعلاقات تسلسلية.</p>
	</content><content img_src="" img_pos="" ans="false">
		<p>3. السلطة لا تختلف عن القوة.</p>
	</content></contents></quiz>